@charset "UTF-8";

*{
	font-family: sans-serif;
	padding:0px;
	margin:0px;
	box-sizing:border-box;
	color:#1a3251;
}

body,html{
	background-color:#CCCCCC;
	width:100vw;
	height:100vh;
}

main{
	position:relative;
	width:100vw;
	height:100vh;
}

section#login{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	background-color:#1a3251;
	width:300px;
	height:550px;
	border-radius:20px;
	box-shadow:0px 0px 10px rgba(0,0,0,0.450);
	overflow:hidden;
	transition: width .3, height .3;
}

section#login > div#imagem{
	display:block;
	background:#ffffff url(../img/logo_branco.png) no-repeat;
	height:222px;
	min-height:79px;
	background-position: center;
	height:200px;
}

section#login > div#formulario{
	display:block;
	padding:10%;
}


div#formulario > h1{
	text-align:center;
	margin-bottom:15px;
	color:#ffffff;
	font-size:20px;
}

div#formulario > a{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}

div.titulo > h1{
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	width:250px;
	height:30px;
	border-radius:0px 30px 0px 30px;
	margin-bottom:10px;
}

div.titulo > p{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	width:250px;
	height:20px;
	margin-bottom:10px;
	text-align:center;
}

div.campo > label{
	font-size:14px;
	color:#ffffff;
	margin-right:10px;
}

div.campo > input{
	width:200px;
	height:30px;
}
div.campo > button{
	color:#1a3251;
	font-weight:bold;
	width:100px;
}
div.mensagem_erro > h1{
	margin-top:8px;
	color:#FF0000;
	font-weight:bold;
	font-size:12px;
}

div.mensagem_sucesso > h1{
	margin-top:8px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
}

div.campo > select{
	width:230px;
	height:25px;
	font-weight:bold;
	font-size:14px;
}